Results 1 to 5 of 5

Thread: 3.90 to 3.95 or 4.00

  
  1. #1
    pandasouljah08 is offline -Hacks Smarty
    Join Date
    Feb 2008
    Location
    Sydney, Australia
    Posts
    107
    Rep Power
    12

    Default

    i just got the phantasy star demo but i cant play it coz firmware is too low. i love 3.95 n havnt had any probs with it so i wasnt planning to change until necessary. my question is which should i change to, 3.95 or 4.00? will either of these change anything in comparison to 3.90? i got emulators n stuff running so i just wanted to check.... thanks in advance guys n happy gaming!!

    2 weeks til china trip!!! ps3, iphone, new pc and clothes clothes clothes! Mwahahahaha!

  2. #2
    Scorpus is offline Senior Member -Hacks Titan
    Join Date
    Jan 2008
    Location
    Australia
    Posts
    4,778
    Rep Power
    290

    Default

    Are you on official or custom firmware?

  3. #3
    pandasouljah08 is offline -Hacks Smarty
    Join Date
    Feb 2008
    Location
    Sydney, Australia
    Posts
    107
    Rep Power
    12

    Default

    custom
    2 weeks til china trip!!! ps3, iphone, new pc and clothes clothes clothes! Mwahahahaha!

  4. #4
    Scorpus is offline Senior Member -Hacks Titan
    Join Date
    Jan 2008
    Location
    Australia
    Posts
    4,778
    Rep Power
    290

    Default

    Go up to 4.01 M33-2 if you want to play the demo. I don't see any reason against it, and there are no bugs that I have found (yet)

  5. #5
    pandasouljah08 is offline -Hacks Smarty
    Join Date
    Feb 2008
    Location
    Sydney, Australia
    Posts
    107
    Rep Power
    12

    Default

    cool, thanks alot dude!
    2 weeks til china trip!!! ps3, iphone, new pc and clothes clothes clothes! Mwahahahaha!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •